import SidePeek from "@/components/HotelReservation/SidePeek"

import styles from "./layout.module.css"

import type { LangParams, LayoutArgs } from "@/types/params"

export default function StandardHotelReservationLayout({
  children,
}: React.PropsWithChildren<LayoutArgs<LangParams>>) {
  return (
    <div className={styles.layout}>
      {children}
      <SidePeek />
    </div>
  )
}
